.markdown-content h1, .markdown-content h2, .markdown-content ul, .markdown-content li {
    background-color: white;
    color: black;
    margin: 0;
    padding: 0;
    border: 0;
    font-variant: none;
    letter-spacing: 0;
}

.markdown-content h1 {
    font-size: 16px;
    float: left;
    margin-top: 16px;
    margin-bottom: 16px;
}

.markdown-content h2 {
    font-size: 12px;
    font-style: oblique;
}

.markdown-content ul {
    font-size: 12px;
    list-style: none;
    margin-bottom: 8px;
}

.markdown-content li {
    font-size: 12px;
}